<section class='scaffold'>
  <h2 class="breadcrumbs">
    <%= link_to "Tenancies", tenancies_path %>
    <i class="fa fa-long-arrow-right" aria-hidden="true"></i>
    <%= link_to @tenancy.property.property_name, @tenancy %>
    <i class="fa fa-long-arrow-right" aria-hidden="true"></i>
    Edit
  </h2>

    <%= render "form", tenancy: @tenancy %>
</section>
